/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 961px) {
	#container{width: 96%;}
	#container, .toggle-container, .top-drawer-content {
	}
	.side-column {
		width: 30%;
		margin-right:0px;
		margin-left:0px; 
	}
	.main-column {
		width: 70%;
	}
	#home-slider {
		width: 518px;
	}
	.photo-wall li {
		width: 130px;
	}
	.copyright-text {
		width: 85%;
	}
	ul.social-icons li {
		margin: 0 12px 0 0;
	}
	section.footer-widget ul.blog-items li.left-item {
		margin-right: 20px;
	}
	section.footer-widget ul.blog-items li .blog-item-content {
		width: 153px;
	}
	section.widget #searchform input {
		width: 168px;
	}
	figcaption h3, .heading h3 {
		width: 87%;
	}
	.contactform #commentsText {
		width: 378px;
		max-width: 378px;
		min-width: 378px;
	}
	#commentform textarea {
		width: 368px;
		max-width: 368px;
		min-width: 368px;
	}
	.contact-page .entry p iframe {
		width: 478px;
	}
	.video-player iframe {
		width: 518px;
		height: 340px;
	}
	.content-items.dual-column li.item {
    	margin: 0 2px 20px 10px;
    	width: 253px;
	}
	.content-items.dual-column li.item .view-circle img {width: 100%;height: auto;}
	.content-items.dual-column figcaption {width: 233px;}
	.content-items.dual-column figcaption h3 {width: 185px;}
	#BTGenericContent_BannerContactUs a {font-size:10px;}
	#BTGenericContent_BannerContactUs p {font-size:0.9em;color:#fff;}
	.new_pro_l{float: left;width:30%;}	
	.new_pro_r{float: right;width:65%;}
	.new_pro_l  img{width:100%;height:auto;}	
	.srp-thumbnail-box{width:30%;}
	.srp-thumbnail-box img{width:95%;height:auto;}
	div.srp-content-box{width:65%;}
	.title{top:30px}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
	#container, .toggle-container, .top-drawer-content {}
	.content-items.dual-column li.item {
		float: none;
	}
	.main-column {
	}
	#logo a img {
	display: block;
	width: 100%;
	height: auto;
}
	.photo-wall li {
		width: 110px;
	}
	.contactform label {
		margin-bottom: 10px;
	}
	.contactform #commentsText, #commentform textarea {
		width: 248px;
		max-width: 248px;
		min-width: 248px;
	}
	section.footer-widget ul.blog-items li .blog-item-content {
		width: 180px;
	}
	.contact-page .entry p iframe {
		width: 258px;
	}
	.video-player iframe {
		width: 298px;
		height: 180px;
	}
	.content-items.dual-column li.item {
    	float: none;
    	margin: 0 10px 20px;
    	width: 300px;
	}
	.content-items.dual-column figure figcaption {
		width: 278px;
	}
	.content-items.dual-column figcaption h3 {
    	width: 225px;
	}
	.content-items.dual-column figure img.wp-post-image {
		width: 298px;
	}
	.content-items.dual-column li.item .view-circle img {
    	height: auto;
    	width: 298px;
	}
	section.flickr_widget img.flickr {
		width: 40px;
		height: 40px;
	}
	.post-item .detail-info, .article-wrap .detail-info, .portfolio-detail .detail-info, .portfolio-item .detail-info {
		max-height: 100%;
	}
	.post-item .detail-info li, .article-wrap .detail-info li, .portfolio-detail .detail-info li, .portfolio-item .detail-info li {
		float: none;
		margin-bottom: 15px;
		border: 0;
		padding-left: 35px;
		background-position: 0 0;
	}
	.detail-info:after {
		margin-top: 15px;
	}
	#container {
    padding: 50px 0px; 
	} 








/*768 external*/


#container {
	margin-bottom: 10px;
}
#frontend-options {
		display: none;
}
.menu-wrap ul li {
float: left;
    font-size:2.1em; 
    line-height: 20px;
    list-style: none outside none;
    padding: 10px 50px !important;  
}
.dawn_logo {
background:url(../images/media_logo.png) no-repeat !important;
width:280px !important;
height:149px !important; 
float:left !important; 
}
.other-posts {
    border-top: 0px dashed #937940 !important;
    float: left !important;
    height: 191px !important;
    margin-top: 20px;
}
.other-posts .post-details {
    float: left !important;
    position: relative;
    width: 100% !important;
}
.block_post_one {
	width: 253px;
	float: left;
	margin:0 29px 0 29px !important; 
}
.block_post_two {
    float: left;
    margin: 0 0px 0 50px !important;
    width: 178px;
}
.block_post_three {
    float: left;
    margin: 0 0 0 50px !important;
    width: 204px;
}
.dawn_foot {
text-align:center;
font-size:13px;
color:#d4bd87;
padding:15px 20px 20px 20px !important; 
line-height:150%;
font-weight:bold;  
}
.footer_bg {
width:100% !important;
height:auto !important; 
background:url(../images/footer_bg.png) repeat-y !important;
text-align:center;
font-size:12px;
color:#d4bd87;
font-size:12px;
padding-top:5px !important;
overflow:hidden !important; 
}
.footer_bg a {
color:#d4bd87;
text-decoration:none;
}
.jscarousal-horizontal-forward
{
	background-image:url(../images/right_arrow.jpg); 
	background-repeat: no-repeat;
	background-position: right;
	position:absolute;
	left:268px !important;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 0px !important;
	margin-right: 5px !important;
}
	#dolphin td {
    clear: left !important;
    float: left !important;
	} 
	.commer_main td {
    border: medium none;
    clear: left !important;
    display: block !important;
	}
	#logo a img {
    display: block;
    height: auto;
    margin-top: 23px !important; 
    width: 95%;
	}
	#BTGenericContent_News {
/* background:url(../images/bgNews.jpg) no-repeat; */
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
float: left;
font-size: 12px;
height: auto;
line-height: 18px;
margin-bottom: 5px;
width: 100%; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#e6e6e6'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#e6e6e6)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #cfcfcf,  #e6e6e6); /* for firefox 3.6+ */
    background: -o-linear-gradient(rgb(207,207,207),rgb(230,230,230));
} 
.new_pro_box_wrap {
    background: none repeat scroll 0 0 #CFECF2;
    float: left;
    width: 100%; 
	} 
	#main-navigation {
    float: left;
    height: auto;
    margin-top: 5px;
    padding-bottom: 20px;
    width: 98%; 
	}
	#BTGenericContent_BannerContactUs {

}
#BTGenericContent_BannerContactUs a {
font-size:10px;
}
#BTGenericContent_BannerContactUs strong {
font-size:10px; 
}
#BTGenericContent_BannerContactUs p {
padding-left:7px !important;
}
h4.srp-widget-title {
    padding-right: 10px;
	} 
section.widget .textwidget {
position:relative;
left:0px; 
margin:0px;
}
.alignleft {
    float: none;
    width: 100%;
		height:auto;
		margin:0 !important;
	}
.new_pro_l {
    color: #404040;
    float: left;
    padding-right: 5px;
    width: 30%;
	}
.topsection_box p img {
width:100%;
}
.detail-info:after {
background:none;
}
.title{color: white;
font-size: 15px;
position: relative;
top: 20px;
left: -10px;}
	.detail-info li {
float: left;
width: auto;
padding: 0 15px 0 25px;
margin: 0 3px 3px 0;
height: 19px;
width: auto;
text-align: left;}
.detail-info {
padding: 0px 0px 0;
height: auto;
overflow: hidden;
position: relative;
top: 0;
width: auto;}
#tagline {margin: 0 0 0px 0;}
#footer {margin: 0px 0px 0 0px;padding-top:14px;}
.booter_body{width: auto;}
.booter_body .copyright-text{margin:0px;}
body {overflow-x: hidden;}
.detail-info{max-height:65px;}
.title{top:30px}
.pro_img{float:none;width:auto;text-align:left;}
.alignnone{margin-bottom:0;}
.pro_img img{width:95%;height:auto;max-width:126px}
.pro_desc{float:none;width:auto;border-right:0px solid #d8d8d8;}
.pro_desc ul{list-style:none ;padding:0;margin:0;}
.pro_desc ul li{background:url(../images/tick.png) no-repeat 0 5px;padding:0 0 0 23px;list-style:none;margin:0;}
.pro_btn{float:none;width:auto;border-bottom:1px solid #d8d8d8;margin-bottom:10px;}
#alagvideo{display:block;text-align:center;padding:10px;width:90%;margin:0 auto;}
.alagsecontainer{display:none;}
.aquacal_logo{display: block;
width: 100%;
height: auto;
max-width: 242px;
clear: both;
float: none;
margin: 0 auto 20px;}
}
@media only screen and (max-width: 700px) {
	.title{top:30px;font-size:15px;}
	}
	@media only screen and (max-width: 600px) {
	.title{top:32px;font-size:12px;}
	}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 520px) {
	#container, .toggle-container, .top-drawer-content {width: 90%;}
	#container {padding: 60px 0;}
	.top-drawer-content .col {margin-bottom: 20px;}
	#logo{text-align:center;}
	#logo a img{max-width:250px;display:inline;}
	#BTGenericContent_News{float: none;padding-bottom:10px;}
	.side-column, #home-slider {
		width: 100%;
	}
	#main-navigation{
		float: none;
		height: auto;
		margin-top: 5px;
		padding-bottom: 20px;
		width: 100%;}
		#main-navigation li{
			margin:0px;
			}
	#sidebar{margin:20px 0;padding:20px 0;}
	.main-column {
		width: 100%;
	}
	.copyright-text {
		width: 215px;
	}
	.photo-wall li {
		width: 150px;
	}
	#portfolio-filter {
		margin-top: 20px;
	}
	#portfolio-filter li {
		display: block;
	}
	#portfolio-filter li a {
		border-left: 0;
		padding: 3px 0;
		margin: 0;
	}
	figcaption h3, .heading h3 {
		width: 230px;
	}
	section.widget #searchform input {
		width: 248px;
	}
	.back-to-top {
		position: fixed;
		bottom: 0;
		left: 0;
		padding: 10px;
		background-color: rgba(255, 255, 255, 0.6);
		background-position: center center;
		border-right: 1px solid #ccc;
		border-top: 1px solid #ccc;
		-webkit-border-radius: 0 10px 0 0;
		-moz-border-radius: 0 10px 0 0;
		-o-border-radius: 0 10px 0 0;
		border-radius: 0 10px 0 0;
		display: none;
	}
.title {
    color: #FFFFFF;
    font-size: 72%;
    position: relative;
    top: 57px;
	}
	
.title {top:32px;}
	hr{display:none;}
.pro_img{text-align:center;}
#BTGenericContent_innerMainContent {margin-bottom: 74px;}
.detail-info:after {background:none;}
}
@media only screen and (max-width: 460px) {
	h1.title {top:34px;font-size: 53%;}
	#container, .toggle-container, .top-drawer-content{width:98%;}
	}
@media only screen and (max-width: 440px) {
	h1.title {top:36px;}
	}
@media only screen and (max-width: 400px) {
	h1.title {top:38px;}
	}
	@media only screen and (max-width: 370px) {
	h1.title {top:38px;}
	}